.Clearfix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#ArticleColumn .ArticleBottomBox  {
border-top:4px solid #ECECEC;
clear:both;
margin:15px 0 0;
padding:0;
}
#SocialBookmark  {
margin:20px auto 0;
}
#SocialBookmark .ArticleBottomBox {
margin:0;
}
#SocialBookmark ul {
margin:0;
padding:0;
}
#SocialBookmark li {
float:left;
list-style:none outside none;
margin:0 0 0 4px;
padding:0;
}
#SocialBookmark li img {
border:1px solid #CCCCCC;
padding:1px;
}
#SocialBookmark li a {
font-size:0.8333em;
}
#SocialBookmark .First {
margin-left:0 !important;
}
#SocialBookmark .SocialBookmarkDe li {
margin-left:13.4px;
}
